## chef-server-webui 10.12.0%2Bdfsg

=== debian/changelog ===
chef-server-webui (10.12.0+dfsg-1) unstable; urgency=low

  * New upstream release, first upload to Debian

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 29 Jun 2012 14:07:37 +0200

chef-server-webui (0.10.10-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 11 May 2012 20:46:34 +0000

chef-server-webui (0.10.8-2) unstable; urgency=low

  * Add 'missingok' to logrotate script (pull request #5)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 17 Jan 2012 21:47:58 +0000

chef-server-webui (0.10.8-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 16 Dec 2011 03:01:54 +0000

chef-server-webui (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 14 Dec 2011 00:01:32 +0000

chef-server-webui (0.10.2-3) unstable; urgency=low

  * Allow upstream JS files to remain because it is simpler (Fixes CHEF-2469)
  * Depend on Upstream-Version of chef + chef-server rather than Version

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 29 Jul 2011 14:42:17 +0000

chef-server-webui (0.10.2-2) unstable; urgency=low

  * Revision bump for more flexible chef-server depends

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 13 Jul 2011 18:04:48 +0000

chef-server-webui (0.10.2-1) unstable; urgency=high

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 07 Jul 2011 22:01:25 +0000

chef-server-webui (0.10.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 06 May 2011 21:25:01 +0000
