=== debian/control ===
Source: chef-server-webui
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>, Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/chef-server-webui.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/chef-server-webui.git;a=summary
Homepage: http://wiki.opscode.com/display/chef
XS-Ruby-Versions: all

Package: chef-server-webui
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, merb-core, ruby-merb-param-protection, ruby-merb-assets, ruby-merb-haml, ruby-merb-helpers, thin, ruby-openid, ruby-json (>= 1.4.6), chef (>= 10.12), ruby-coderay, chef-server-api (>= 10.12), adduser, ucf
Description: Chef configuration management system - Web UI
 Chef is a systems integration framework and configuration management system
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 The Chef Server is a Merb application that provides centralized storage and
 distribution for recipes stored in "cookbooks," management and authentication
 of client nodes and node data, and search indexes for that data.
 .
 This package provides a web UI administrators can use for interacting
 with the Chef server
