## chef-server-webui 10.12.0+dfsg

=== debian/changelog ===
chef-server-webui (10.12.0+dfsg-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 11:59:01 +0000
